
/*
	LES TEACHERS DU NET
	Created by Honoré Hounwanou
	@ www.youtube.com/hounwanou1993
	@ www.facebook.com/honore.hounwanou
	All rights reserved
	* Date: September 06, 2013
*------------------------------------------------------------------------------------------------*/
.c {
  display:none
}

/* STYLISATION DE BARRE */
.bar{
	font-size: 20px;
	width: 200px;
	height: 25px;
	border: 3px solid #eaeaea;
	margin: 100px auto;
	border-radius: 7px;
	position: relative;
	background: rgba(255,255,255,0.6);
  margin-top: 250px;
}


/* RAJOUT DU PETIT TEXTE EXPLICATIF "Loading...*/
.bar:after{
	content: "Loading...";
	font-family: Verdana;
	position: absolute;
	left: 25%;
	top: 150%;
}


/* STYLISATION DE NOTRE FAMEUSE SPHERE (BOULE lol) */
.bar .sphere{
	display: block;
	width: 24px;
	height: 100%;
	background: #eaeaea;
	border-radius: 50%;
	-moz-animation: slide 1.75s infinite ease-in-out alternate;
	-webkit-animation: slide 1.75s infinite ease-in-out alternate;
	-ms-animation: slide 1.75s infinite ease-in-out alternate;
	-o-animation: slide 1.75s infinite ease-in-out alternate;
	animation: slide 1.75s infinite ease-in-out alternate;
}


/* Utilisation des keyframes pour la gestion de l'animation */
@-moz-keyframes slide{
	to { margin-left: 90%; }
}

@-webkit-keyframes slide{
	to { margin-left: 90%; }
}

@-ms-keyframes slide{
	to { margin-left: 90%; }
}

@-o-keyframes slide{
	to { margin-left: 90%; }
}

@keyframes slide{
	to { margin-left: 90%; }
}


/* END OF STYLIZATION :) ****************************************************************************/